uuid: 39b6404e-0ed1-4ef1-8e58-91d3e6602fa1
langcode: en
status: true
dependencies:
  module:
    - options
    - user
id: user.field_notification_prefs
field_name: field_notification_prefs
entity_type: user
type: list_string
settings:
  allowed_values:
    -
      value: email
      label: Email
    -
      value: sms
      label: SMS/Text
  allowed_values_function: ''
module: options
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
